@import url("../../css/header.css");
@import url("../../css/footer.css");

.herowrapper {
  height: 100vh;
  padding-top: 115px !important;

}
.head-logo {
  width: 39%;
}
.menu-icon span {
  display: none;
}
  .menu-icon {
    display: block;
    margin-top: 0;
    position: fixed;
    right: 0;
    top: 16px !important;
    background: url(../../img/iconresponsive.webp) no-repeat;
    width: 6%;
    /*height: 6%;*/
    z-index: 999999999999999 !important;
    cursor: pointer;
  }
.update-header-s .bg-sticky_red_phone_icon {
  margin-top: 3px;
  width: 18px;
  height: 17px;
  background: url(../../assets/images/css_sprites.png) -243px -182px;
  z-index: 999;
  position: relative;
}
.update-header-s .bg-sticky_red_mobile_icon {
  margin-top: 3px;
  width: 18px;
  height: 17px;
  background: url(../../assets/images/css_sprites.png) -111px -183px;
  z-index: 999;
  position: relative;
}
.update-header-s .bg-sticky_red_message_icon {
  margin-top: 3px;
  width: 18px;
  height: 17px;
  background: url(../../assets/images/css_sprites.png) -204px -182px;
  z-index: 999;
  position: relative;
}
.sticky-top-contact-bar > ul > li {
  margin-right: 15px;
  display: inline-flex;
  justify-content: center;
  padding-left: 5px;
  padding-right: 5px;
}
.sticky-top-contact-bar > ul > li > a{
     font-family: Cabinetgrotesk,sans-serif; 
}
section.sticky-top-contact-bar > ul {
  margin-right: 0 !important;
  max-width: 100%;
  width: 32%;
  margin: 0 auto;
  padding-top: 17px;
  padding-bottom: 14px;
  box-shadow: 0px 0px 0px rgb(0 0 0 / 50%);
  background-color: #fff;
  padding-right: 140px;
  background: url(../../img/subtract.webp) no-repeat;
  position: absolute;
  right: 0;
}
body section.sticky-top-contact-bar > ul {
  margin-top: 17px !important;
  margin-right: 0 !important;
}
.sticky-top-contact-bar {
  position: fixed !important;
  top: 0px;
  width: 100%;
  left: 0;
  right: 0;
  text-align: right;
  z-index: 999999999999;
    display: flex;
}
section.sticky-top-contact-bar > ul {
  background-position: 0% 52%;
}
.head-logo img {
  width: 8%;
  height: auto;
}
.menu-icon.cancel {
  background: url(../../img/close.webp) no-repeat;
  width: 100%;
  left: 95%;
  height: 60px;
  right: 20px;
}
.revamp-footer .container {
  width: 80% !important;
}

.revamp-footer .up .right p.fillu {
    font-size: 23px;
    padding-bottom: 20px;
    color: #ffffff;
}
.revamp-footer .up .right p.fillu {
    font-size: 23px;
    padding-bottom: 20px;
    color: #ffffff;
}

.revamp-footer .up .right p.fillu {
    font-size: 23px;
    padding-bottom: 20px;
}

.revamp-footer .up .right p.fillu {
    font-size: 28px;
}
.revamp-footer .up .right p.fillu {
    font-size: 27px;
    color: #ffffff;
    font-weight: 700;
    margin: 0;
    padding-bottom: 30px;
}
.captcha-container {
  color: #fff !important;
  font-weight: bold;
  display: flex;
}

.cptref {
  font-size: 10px !important;
  padding: 2px 9px !important;
  margin: 0 !important;
  margin-left: 10px !important;
}
.revamp-footer .up .left h2.foott {
    line-height: 40px;
}
.revamp-footer .up .left h2.foott {
    font-size: 23px !important;
    color: #ffffff !important;
    font-weight: 700 !important;
    margin: 0 !important;
    padding-bottom: 40px !important;
    letter-spacing: 0.5px !important;
}
	  .revamp-footer .up .right h4 {
    font-size: 23px;
    color: #ffffff;
}
.revamp-footer .down .linkbox h2 {
    font-size: 16px;
    color: #ffffff;
      line-height: 39px;
}
.revamp-footer .down .linkbox h2 {
  font-size: 24px;
  color: #0ec1b4;
  font-weight: 700;
  text-transform: capitalize;
  margin: 0;
  padding-bottom: 20px;
}
.revamp-footer h2, .revamp-footer h4, .revamp-footer .fillu, p.whow {
  font-family: Montserrat,sans-serif;
}
.revamp-footer .down .linkbox h2 {
  padding-bottom: 0 !important;
}
.revamp-footer .down .linkbox h2 {
  font-size: 16px;
  padding-bottom: 15px;
  color: #ffffff;
}
@media screen and (max-width: 1366px) {
  .revamp-footer .down .linkbox h2 {
    font-size: 15px;
  }
}
@media screen and (max-width: 1536px) {
  .revamp-footer .down .linkbox h2 {
    font-size: 16px;
    padding-bottom: 15px;
  }
}
@media screen and (max-width: 1680px) {
  .revamp-footer .down .linkbox h2 {
    font-size: 22px;
  }
}

.revamp-footer h2, .revamp-footer h4, .revamp-footer .fillu, p.whow{
  font-family: Montserrat,sans-serif;
}
h4.whow {
  color: #fff !important;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
}
@media only screen and (max-width: 1440px) {
  .menu-icon {
    top: 13px !important;
    width: 5%;
    height: 10%;
  }
}
@media only screen and (max-width: 1551px) and (min-width: 992px) {
  .sticky-top-contact-bar > ul {
    padding-right: 90px !important;
  }
}
@media screen and (max-width: 1366px) {
  .sticky-top-contact-bar > ul {
    width: 44% !important;
  }
}
@media only screen and (max-width: 1570px) and (min-width: 1440px) {
      body section.sticky-top-contact-bar > ul {
        width: 640px !important;
      }
      .menu-icon {
          top: 18px !important;
      }
}

@media only screen and (max-width: 1551px) and (min-width: 1441px) {
  body .sticky-top-contact-bar > ul {
    padding-right: 122px !important;
  }
}
@media only screen and (max-width: 1440px){
     body .sticky-top-contact-bar > ul {
        padding-right: 90px !important;
      }
       body section.sticky-top-contact-bar > ul {
        width: 608px !important;
      }
        body .menu-icon {
            top: 16px !important;
      }
}
@media only screen and (max-width: 1300px){
    body .head-logo {
      padding: 10px 0px 0px 20px !important;
    }
}
@media only screen and (min-width: 1570px) {
     body section.sticky-top-contact-bar > ul {
      width: 652px !important;
  }
    body .head-logo {
        padding: 13px 0px 0px 20px !important;
    }
    body section.sticky-top-contact-bar > ul {
        margin-top: 15px !important;
        margin-right: 0 !important;
    }
}
@media only screen and (max-width: 1750px){
      body section.sticky-top-contact-bar > ul {
        margin-top: 19px !important;
        margin-right: 0 !important;
  }
}
@media only screen and (min-width: 1700px) {
  .herowrapper {
    padding-top: 183px !important;
  }
}

/*######################################*/
.revamp-footer .up .right h4 {
  font-size: 23px;
  color: #ffffff;
}
.list-inline.ttrrt > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

  .copyright {
    margin-top: 0 !important;
  }
.copyright ul li {
  margin: 0 !important;
}  
.revamp-footer .down .link-box4 p,
.revamp-footer .down .linkbox ul li a {
    font-family: Cabinetgrotesk,sans-serif;
}
.revamp-footer select,
.revamp-footer textarea, .revamp-footer input, .revamp-footer .copyright p, .revamp-footer .copyright a {
  font-family: Cabinetgrotesk,sans-serif;
}
@media screen and (min-width: 1440px) {
  .copyright {
    font-size: 32px;
  }
}
@media screen and (max-width: 1366px) {
  .revamp-footer .down .linkbox h2 {
    font-size: 16px !important;
  }
  .revamp-footer .down .link-box4 p,
     .revamp-footer .down .linkbox ul li a {
    font-size: 12px;
    margin-bottom: 6px !important;
    font-family: Cabinetgrotesk,sans-serif;
  }
  
}
/*########## MENU */
.menu-area {
  position: fixed;
  background-image: url(../../img/bgmenu.webp);
  background-size: cover;
  background-position: center center;
}
.menu-area-wraper {
  display: flex;
  justify-content: flex-start;
  align-items: start;
  max-width: 100% !important;
  width: 100% !important;
  margin: 0 auto;
  padding: 0;
  margin-top: 0px;
  height: 100%;
}
p.textcol1 {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 27px;
  color: #FFFFFF;
}
.menu-item {
  opacity: 0;
  transition: opacity 0s ease-in 600ms, opacity 600ms;
  position: relative;
}
#menu-main-area ul li:after {
   position: absolute;
    width: 30px;
    height: 23px;
    content: '';
    background: url(../../mobile-app-pg-assets/css/img/arrow-angle.webp);
    background-size: cover;
    right: 48px;
    top: 0;
    display: none;
}

#menu-main-area ul li a {
    font-family: 'Montserrat' !important;
    font-style: normal;
    font-size: 20px !important;
    line-height: 104% !important;
    color: #FFFFFF !important;
}
#menu-main-area ul li {
    color: #959391;
    display: flex;
    font-family: Montserrat, sans-serif;
    font-size: 28px;
    margin: 0 0 22px 0;
    position: relative;
  top: 48px;
}
.menu-area ul li.menu-link a{
    font-family: 'Montserrat' !important;
    font-style: normal;
    font-weight: 700 !important;
    font-size: 20px !important;
    line-height: 104% !important;
    color: #FFFFFF;
}
.menu-area ul li.menu-link a:hover {
  color: #ffffff !important;
  text-decoration: none !important;
}
.menu-item-hover:hover .menu-item {
  opacity: 1;
  transition: opacity 0s ease-in 600ms, opacity 600ms;
}
.menu-col1.one:hover {
  background: black;
  height: 100%;
  background: linear-gradient(to right, transparent 50%, #433bb5 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all .5s ease-out;
}
.menu-col1.two:hover {
  background: black;
  height: 100%;
  background: linear-gradient(to right, transparent 50%, #c42626 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all .5s ease-out;
}
.menu-col1.three:hover {
  background: black;
  height: 100%;
  background: linear-gradient(to right, transparent 50%, #1b8b83 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all .5s ease-out;
}
.menu-col1.four:hover {
    background: black;
    height: 100%;
    background: linear-gradient(to right, transparent 50%, green 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .5s ease-out;
}
.menu-col1.five:hover {
    background: black;
    height: 100%;
    background: linear-gradient(to right, transparent 50%, #053266 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .5s ease-out;
}
.pt {
  position: absolute;
  top: 7px;
  left: 12px;
}
p.textcol {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 40px;
  color: #FFFFFF;
}
#menu-main-area .textcol.menu-item.as1 {
  font-size: 18px;
  line-height: 1.6;
}
a.pk {
  border: 1px solid transparent;
  border-image: linear-gradient(45deg, #17c0ae, #f9b416);
  border-image-slice: 1;
  padding: 18px 35px;
  font-size: 16px;
  color: #231e2b;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  color: #ffffff;
}
a.pk:hover{
background: linear-gradient(to bottom right, #f9b416, #41baa5);
    color: #fff;
    transition: 0.5s all;
  }
.view-button.neww {
    margin-top: 40px;
}
.imgmenu{
  width: 95%;
    float: left;
    text-align: left;
    position: relative;
    top: 52px;
    height: auto;
    transform: translatey(0px);
    animation: float 6s ease-in-out infinite;
}
@keyframes float {
	0% {
		
		transform: translatey(0px);
	}
	50% {
	
		transform: translatey(-20px);
	}
	100% {
		
		transform: translatey(0px);
	}
}
body #menu-main-area ul li.as a {
  font-size: 14px !important;
  font-weight: 600 !important;
}
.imgmenu1{
  width: 95%;
    text-align: left;
    position: relative;
    left: 0px;
    top: 52px;
}
.imgmenu2{
  width: 95%;
    text-align: left;
    position: relative;
    left: 0px;
    top: 52px;
}
body #menu-main-area ul li a:hover {
  color: #fff !important;
}
#menu-main-area:hover a {
  text-decoration: none !important;
}

@media only screen and (max-width: 1440px) {
  p.textcol {
    font-size: 14px !important;
    line-height: 28px !important;
  }
   p.textcol1 {
    font-size: 10px !important;
    line-height: 20px !important;
  }
}
@media screen and (max-width: 1366px) {
  body .revamp-footer .up .right form input[type="submit"] {
    font-size: 13px !important;
    padding: 10px 25px 12px 25px !important;
  }
}
/*-- --*/
@media only screen and (max-width: 1250px) {
  .herowrapper{
    background-size: auto;
    height: auto !important;
    background-size: cover !important;
  }
  .slide-txt .h1 {
    font-size: 33px !important;
  }
  .premier_ch .h2 {
      font-size: 26.8px !important;
      line-height: 1.3 !important;
 }
}
@media only screen and (max-width: 1200px) {
  .slider_frm {
    margin: 0 !important;
  }
}
@media only screen and (max-width: 1080px) and (min-width: 768px) {
  .slide-txt .h1 {
    font-size: 29px !important;
  }
.herowrapper .col-md-5.offset-md-1 {
    margin-left: 0 !important;
    max-width: 50% !important;
    flex: 0 0 50% !important;
  }
}
@media only screen and (max-width: 1080px) and (min-width: 767px) {
 body .container {
    max-width: 100% !important;
    width: 93% !important;
    margin: 0 auto !important;
  }
}
@media only screen and (max-width: 1025px) {
  .menu-icon {
        position: fixed !important;
    }
}
@media only screen and (max-width: 821px) {
  .menuresponsive {
    margin: 0 !important;
  }
   .bar {
    top: 17px !important;
    left: 13px !important;
  }
}
@media only screen and (max-width: 767px){
    .mobile-menu li a, .mobile-menu li {
      font-weight: 500 !important;
      /*font-family: Cabinetgrotesk,sans-serif;*/
    }
}

/*Custom CSS*/
footer{
    font-family: 'Montserrat', sans-serif !important;
    background-color: #0e0e0e;
    color: #fff;
/*     padding: 0 20px; */
    padding-top: 56px;
}

footer ul{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
footer a {
  font-weight: 400;
  color: #898888;
}
.single_prt.latdour {
  margin-bottom: 85px;
}
.foottitle {
  color: #0ec0b4;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 17px;
}
.foot_left p {
  color: #c02a35;
  font-weight: bold;
  font-size: 22px;
  line-height: 30px;
}
.foothead {
  font-size: 34px;
  font-weight: 700;
  margin-bottom: 18px;
}
.call-btn a {
  border: 1px solid transparent;
  border-image-outset: 0;
  border-image-repeat: stretch;
  border-image-slice: 100%;
  border-image-source: none;
  border-image-width: 1;
  border-image: linear-gradient(45deg, #17c0ae, #f9b416);
  border-image-slice: 1;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-decoration: none !important;
  padding: 12px 20px;
  font-size: 11px;
  display: inline-block;
}
.call-btn a:hover{
  background: linear-gradient(to bottom right, #f9b416, #41baa5);
  color: #fff;
  transition: 0.5s all;
}
.call-btn {
  margin-top: 35px;
}
.foot_left {
  position: relative;
}
.foot_left::after {
  content: "";
  width: 1px;
  background: #454545;
  position: absolute;
  right: 6.7%;
  top: 0;
  bottom: 0;
}
.footright h4 {
  font-size: 23px;
  color: #0ec0b4;
  font-weight: bold;
  margin-bottom: 2px;
}
#frmContactUs {
  display: flex;
  flex-wrap: wrap;
}
#frmContactUs select,
#frmContactUs textarea,
#frmContactUs input {
  border: none;
  outline: 0;
  background-color: transparent;
  border-bottom: 1px solid #464646;
  padding: 14px 14px 8px 4px !important;
  padding-left: 0;
  width: 100%;
  color: #898888 !important;
  font-size: 11px;
}
#frmContactUs .col-md-12.col-sm-12,
#frmContactUs .col-md-6.col-sm-6 {
  padding: 0;
  padding-right: 20px;
}
#frmContactUs select {
  margin-top: 3px;
}
#contactTextarea {
  height: 72px;
}
.request-btn {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-decoration: none !important;
  padding: 12px 30px !important;
  display: inline-block;
  background: #bd2d36 !important;
  width: auto !important;
  margin-top: 13px;
  border: 0 !important;
  color: #fff !important;
}
.request-btn:hover{
  opacity: 0.8 !important;
}
#frmContactUs select, #frmContactUs textarea::placeholder, #frmContactUs input::placeholder{
    opacity: 1;
  }
.footer_mainarea {
  margin-top: 70px;
}
.col-cs-1 {
  max-width: 17%;
  flex: 0 0 17%;
}
.col-cs-2 {
  width: 21%;
  flex: 0 0 21%;
}
.col-cs-3 {
  max-width: 20% !important;
  flex: 0 0 20%;
}
.col-cs-4 {
  max-width: 24%;
  flex: 0 0 24%;
}
.col-cs-5 {
  max-width: 18%;
  flex: 0 0 18%;
}
.copyright ul {
  display: flex;
  margin-bottom: 0;
  color: #fff !important;
  justify-content: end;
}
.copyright ul li{
  margin: 0 10px;
}
.copyright p{
  font-size: 12px;
  font-weight: 400 !important;
  color: #fff;
  margin-bottom: 0;
}
.copyright a{
  font-size: 12px;
  color: #fff;
  font-weight: 400 !important;
}
.copyright {
  padding-bottom: 25px;
}
.footer_mainarea ul li a, .footer_mainarea p {
  color: #898888;
  font-size: 12.5px;
  margin-bottom: 3px !important;
  display: inline-block;
  font-weight: 400;
}
.footer_mainarea ul li a:hover{
  color: #fff;
  text-decoration: none;
  transition: all 0.5s ease;
}
.footer_mainarea p {
  text-transform: uppercase;
  margin-bottom: 18px !important;
}
.col-cs-4 a {
  display: block;
  color: #fff !important;
  font-size: 13px;
  line-height: 1.6;
}
.copyright {
  margin-top: 42px;
}
body .revamp-footer .up .right form#frmContactUs input[type="submit"] {
    width: auto !important;
    display: inline-block !important;
    margin: 0 !important;
    border: 1px solid #bd2d35 !important;
    background-color: transparent !important;
    font-weight: 700 !important;
    font-size: 16px !important;
    color: #fff !important;
    padding: 14px 43px 16px 43px !important;
    margin-top: 10px !important;
    text-transform: capitalize;
    letter-spacing: 0;
}
/*Media Query CSS*/
@media only screen and (min-width: 1700px){
    	footer {
		padding: 0 35px;
		  padding-top: 80px;
	}
	.foothead {
	  font-size: 50px;
	  margin-bottom: 25px;
	}
	.foot_left p {
	  font-size: 32.5px;
	  line-height: 43px;
	}
	.call-btn {
	  margin-top: 45px;
	}
	.call-btn a {
	  padding: 18px 35px;
	  font-size: 16px;
	}
	.footright h4 {
	  font-size: 30px;
	}
	#frmContactUs select,
	#frmContactUs textarea,
	#frmContactUs input {
	  font-size: 15px;
	  padding: 25px 14px 10px 4px;
	}
	#contactTextarea {
	  height: 91px;
	}
	.request-btn {
	  padding: 14px 45px !important;
	  margin-top: 18px;
	  font-size: 16px !important;
	}
	.footer_mainarea {
	  margin-top: 100px;
	}
	.foottitle{
		font-size: 25px;
	}
	.copyright p,
	.copyright a{
		font-size: 17px;
	}
	.footer_mainarea ul li a, .footer_mainarea p {
	  font-size: 18px;
	}
	.footer_mainarea p {
	  margin-bottom: 22px !important;
	}
	.col-cs-4 a {
	  font-size: 18px;
	  line-height: 1.6;
	}
	.copyright {
	  margin-top: 60px;
	}
}
@media only screen and (max-width: 767px){
    .foothead {
      font-size: 25px;
    }
    .foot_left p {
      font-size: 17px !important;
      line-height: 23px;
    }
    .foot_left p br{
      display: none;  
    }
    .foot_left::after {
        display: none;
    }
    .footright {
      margin-top: 30px !important;
    }
    .col-cs-1, .col-cs-2, .col-cs-3, .col-cs-4, .col-cs-5 {
      max-width: 100% !important;
      flex: 0 0 100% !important;
    }
    .footer_mainarea {
      margin-top: 30px;
    }
    .foottitle {
      margin-top: 20px;
    }
    .copyright ul {
      justify-content: center;
    }
    .copyright .col-md-6 {
      text-align: center;
    }
}